PowerEdge 2950 PERC 6/i (Mgia) (Mgia)

Mgia mgiashmera at lavabit.com
Fri Jul 8 05:16:18 CDT 2011


Hi Jim,
> I might be missing something, but my thinking is that you may be
> running into the issue with the 64-bit OMSA version.  There is a known
> issue with some of the older RAID cards and OMSA 6.5 that result in
> the "no storage controllers found" issue.  I have worked around this
> on a couple boxen by forcing the install of the 32-bit version of
> OMSA. 
> 
> http://stevejenkins.com/blog/2011/01/no-controllers-found-fix-set-up-dell-omsa-6-4-32-bit-on-rhel-centos-5-5-64-bit/

I tried to go this way but I hit a dependency/version error with
smbios-utils-python >= 2.2.0
However I do have a version 2.2.26 as you can in package description
below. (?)

smbios-utils-python
Arch       : x86_64
Version    : 2.2.26
Release    : 6.2.el5
Size       : 63 k
Repo       : dell-omsa-indep

> This blog specifically mentions the PERC 4, so I may be completely
> off-base here.
I don't think that this is an issue but you never know... :)

Thanks for your reply Jim.





More information about the Linux-PowerEdge mailing list